@charset "gb2312";
td, body, select {font-size:12px;color: #7C4100}
body{
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom: 0px;
background-color: #000000;

}
A:link {
	COLOR:  #7C4100; TEXT-DECORATION: none; 
}
A:visited {
	COLOR:  #7C4100; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none
}
.yinying {
	FILTER: DropShadow(Color=#FFFFFF, OffX=1, OffY=1, Positive=2);
}.left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cacaca;
}

A.left1:link {
	COLOR:  #FFCB68;font-size:10px;font-family: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.left1:visited {
	COLOR:  #FFCB68;font-size:10px;font-family: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.left1:hover {
	COLOR:  #FFCB68;font-size:10px;font-family: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

A.a1:link {
	COLOR:  #FFCB68; TEXT-DECORATION: none
}
A.a1:visited {
	COLOR:  #FFCB68; TEXT-DECORATION: none
}
A.a1:hover {
	COLOR:  #FFCB68; TEXT-DECORATION: underline
}
A.a2:link {	COLOR: #006666; TEXT-DECORATION: none; font-size:14px}
A.a2:visited {COLOR: #006666; TEXT-DECORATION: none; font-size:14px}
A.a2:hover {COLOR: #006699; TEXT-DECORATION: none; font-size:14px}
.col {
	color: #666666;
}
.l15 {line-height:150%;}
.pc {
	font-size: 14px;
	color: #FF0000;
}

.f14 {font-size:14px}
.table04 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
.table03 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #C2C2C2;
	border-right-color: #C2C2C2;
}
.table02 {
	border: 1px solid #9C9C9C;
}
.a2 {
	filter: Glow(Color=#FFFFFF, Strength=1);
	font-size: 14px;
	font-weight: bold;
	color: #0088BB;
}.ywdl {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 20px;
	text-transform: capitalize;
}
.zwdl {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 22px;

}
.zwdl1 {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 30px;

}

.qd {
	background-image: url(images/index47.jpg);
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	margin: 0px;
	padding: 0px;
	height: 19px;
	width: 60px;
}
.sycd {
	font-weight: bold;
	color: 5D5D5D;
}
.hzcd {
	font-weight: bold;
	color: #FF0000;
}
.zhmm {

	BORDER-TOP-WIDTH: 1px;
	BORDER-LEFT-WIDTH: 1px;
	
	BORDER-BOTTOM-WIDTH: 1px;
	BORDER-RIGHT-WIDTH: 1px;

	border:1px solid #cccccc;
font-family: Arial, Helvetica, sans-serif;
color: #00000;
	background-color: #ffffff;
}

.formlist {

	BORDER-TOP-WIDTH: 1px;
	BORDER-LEFT-WIDTH: 1px;
	BORDER-BOTTOM-WIDTH: 1px;
	BORDER-RIGHT-WIDTH: 1px;
	border:1px solid #FFCB68;
font-size:12px;color: #000000;
	background-color: #ffffff;
}
.qd {
	background-image: url(images/index47.jpg);
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	margin: 0px;
	padding: 0px;
	height: 19px;
	width: 60px;
}
.mean
{
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/nav_bg.gif) repeat-x 0px -261px;  PADDING-BOTTOM: 0px; MARGIN-LEFT: 20px; WIDTH: 11px; TEXT-INDENT: -999em; PADDING-TOP: -6px; POSITION: absolute; HEIGHT: 5px;
}
.endcs {
	line-height: 18px;
}
